@charset "UTF-8";

body {
	background-color: #E3E3E3;
}

#wrapper {
	background-image: url(images/bgslice2.gif);
	background-repeat: repeat-x;
	margin: 0px;
	top: 0px;
	position: absolute;
	padding: 0;
	left: 0px;
	right: 0px;
}
.hidden {
	display: none;
}
#maincontent {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#nav {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 400;
	color: #D91C2A;
	text-align: right;
	letter-spacing: 0.25em;
	margin: 0px;
	padding: 0px;
	float: right;
	right: 30px;
	height: 35px;
	width: 700px;
	position: relative;
	top: 100px;
}
#nav A:link {text-decoration: none; color: white;}
#nav A:visited {text-decoration: none; color: white;}
#nav A:active {text-decoration: none;}
#nav A:hover {text-decoration: none; color: #D91C2A; border-bottom: 3px solid #D91C2A;}

#flash {
	clear: both;
	float: left;
	height: 230px;
	width: 960px;
	top: 120px;
	position: relative;
	right: 20px;
}
#header {
	height: 246px;
	width: 960px;
	left: 0px;
	top: 0px;
	position: relative;
}
#logo {
	position: absolute;
	top: 30px;
	float: left;
	width: 268px;
	margin: 0 auto;
	left: -8px;
	z-index: +1;
}
#section2 {
	padding: 0px;
	height: auto;
	width: 960px;
	position: relative;
	top: 10px;
	float: left;
	margin-bottom: 50px;
	line-height: 1.6em;
}
#contactsection {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: auto;
	position: absolute;
	float: left;
	left: 0px;
	right: 0px;
	bottom: 20px;
	color: white;
	background-color: #2B2B2B;
	z-index: -1;
}
#buttongroup {
	float: right;
	height: 250px;
	width: 700px;
	display: block;
	padding: 0;
	margin: 0;
	margin-right: 320px;
	position: relative;
}
#button1 {
	float: left;
	height: 250px;
	width: auto;
	right: 100px;
	top: 0px;
	display: block;
	font-size: 10px;
	color: #888888;
	margin-right: 35px;
}
#button2 {
	float: left;
	height: 250px;
	width: auto;
	right: 100px;
	top: 0px;
	display: block;
	font-size: 10px;
	color: #888888;
	margin-right: 35px;
}
#button3 {
	float: left;
	height: 250px;
	width: auto;
	right: 100px;
	top: 0px;
	display: block;
	font-size: 10px;
	color: #888888;
}
#leftcol {
	float: left;
	height: 300px;
	width: 0px;
	position: relative;
	left: 0px;
	top: -120px;
	bottom: 0px;
	margin: 0px;
	display: block;
	padding-right: 10px;
	color: #393939;
	font-size: 14px;
}

#rightcol {
	float: left;
	height: auto;
	width: 600px;
	position: relative;
	left: 0px;
	top: 125px;
	margin: 0px;
	display: block;
	padding-left: 0px;
	color: #393939;
	font-size: 13px;
	margin-bottom: 100px;
}
#rightcol A:link {text-decoration: none; color: #393939;}
#rightcol A:visited {text-decoration: none; color: #393939;}
#rightcol A:active {text-decoration: none;}
#rightcol A:hover {text-decoration: underline; color: red;}

.subhead {
	color: #2B2B2B;
	letter-spacing: 2px;
	text-align: left;
}

.break {
	background-image: url(images/etched-line-bg.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 657px;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	left: -30px;
}
#address {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 230px;
	width: 280px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#address p {
	font-size: 10px;
	text-align: center;
	line-height: 1em;
}
#contact-box {
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 5px;
	z-index: +2;
}
#staffcontent {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 1000px;
	float: left;
	position: relative;
	left: -315px;
	top: 0px;
}
#staffcontent li {
	list-style-type:none;
}

#staffcontainer {
	margin: 0;
	padding: 0;
	height: auto;
	width: auto;
	margin-left: -30px;
	margin-top: -10px;
	position: relative;
}
#staffcontainer p {
	padding-left: 20px;
	padding-right: 10px;
}
#clerkbox p {
	padding-left: 20px;
	padding-right: 10px;
}
.staffbox {
	padding: 0;
	margin: 5px;
	margin-right: 30px;
	margin-top: 15px;
	width: 450px;
	height: 200px;
	float: left;
	left: 0px;
	top: 0px;
	display: block;
	background-color:#FFFFFF;
	font-size: 11px;
	color: #393939;
	line-height: normal;
	overflow: hidden;
	border: thin;
	border-color: #CCCCCC;
	border-style: solid;
}

#footer {
	padding: 0px;
	margin: 0px;
	float: right;
	height: 25px;
	width: 960px;
	position: absolute;
	bottom: 20px;
	text-align: left;
	font-size: 10px;
	color: #BBBBBB;
	margin-top: 25px;
	margin-bottom: 12px;
}
#footer A:link {text-decoration: none; color: #BBBBBB;}
#footer A:visited {text-decoration: none; color: #BBBBBB;}
#footer A:active {text-decoration: none;}
#footer A:hover {text-decoration: underline; color: red;}
